<?php
$this->breadcrumbs=array(
	'Hrd Mpegawais',
);

$this->menu=array(
array('label'=>'Create HrdMPegawai','url'=>array('create')),
array('label'=>'Manage HrdMPegawai','url'=>array('admin')),
);
?>

<h1>Data Master Pegawai</h1>

<?php $this->widget('booster.widgets.TbListView',array(
'dataProvider'=>$dataProvider,
'itemView'=>'_view',
)); ?>
